langcode: en
status: true
dependencies: {  }
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access h4c_location_browser entity browser pages'
  - 'create field_h4c_first_name'
  - 'create field_h4c_organisation_help_text'
  - 'create field_h4c_organisations_request'
  - 'create field_h4c_phone_numbers'
  - 'create field_h4c_surname'
  - 'create location content'
  - 'create organisation content'
  - 'use editorial transition create_new_draft'
  - 'use h4c_locations transition create_new_draft'
  - 'use nodes transition create_new_draft'
  - 'use search_api_autocomplete for article'
  - 'use search_api_autocomplete for h4c_events'
  - 'use search_api_autocomplete for h4c_map'
  - 'use search_api_autocomplete for h4c_organisations'
  - 'use text format basic_html'
  - 'use text format h4c_credits'
  - 'use text format h4c_media_rights_of_use'
  - 'use text format h4c_organisation_engage'
  - 'use text format restricted_html'
  - 'view field_h4c_body'
  - 'view field_h4c_campaign_types'
  - 'view field_h4c_faq_types'
  - 'view field_h4c_group_request_anon'
  - 'view field_h4c_multi_media'
  - 'view field_h4c_remark_anon_user'
  - 'view field_h4c_webform'
  - 'view field_image'
  - 'view field_testimonial_types'
  - 'view field_testimonial_website'
  - 'view media'
  - 'view own field_h4c_remark_anon_user'
  - 'view the administration theme'
